

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 03:57:23 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id lBVJvLDX029590	for <[email-masked]>;
Tue, 01 Jan 2008 03:57:22 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so8118240waf.7 for
<[email-masked]>; Mon, 31 Dec 2007 11:57:21 -0800 (PST)
Received: by 10.142.135.9 with SMTP id i9mr3661137wfd.211.1199131041134; Mon,
31 Dec 2007 11:57:21 -0800 (PST)
Received: by 10.143.159.21 with SMTP id l21cs21715wfo; Mon,
31 Dec 2007 11:57:20 -0800 (PST)
Received: by 10.100.210.9 with SMTP id i9mr26535047ang.74.1199131039178; Mon,
31 Dec 2007 11:57:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si14924157roh.5.2007.12.31.11.57.17; Mon,
31 Dec 2007 11:57:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUBn256016039; Mon,
31 Dec 2007 13:51:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14453754 for [email-masked]; Mon,
31 Dec 2007 13:51:35 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVJpZgB023713 for
<[email-masked]>; Mon, 31 Dec 2007 13:51:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id lBVJpSJ7004284 for
<[email-masked]>; Mon, 31 Dec 2007 13:51:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id lBVJpSsl022641 for
<[email-masked]>; Mon, 31 Dec 2007 13:51:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id lBVJpSAO022640 for [email-masked]; Mon, 31 Dec 2007 13:51:28 -0600
Date: Mon, 31 Dec 2007 13:51:28 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310075
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

023
FXPQ60 PGUM 311951
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 AM CHST TUE JAN 1 2008

.SYNOPSIS...
TRADE WIND SHOWERS AND MODERATE TO FRESH PREVAILED ACROSS THE
REGION THIS MORNING.

&&

.DISCUSSION...LITTLE CHANGE TO FORECAST AS NEW MODELS ARE
CONSISTENT WITH THE OLD FORECAST. WINDS ARE STILL EXPECTED TO
INCREASE ON WEDNESDAY AND STAY THAT WAY FOR A FEW DAYS. FAIR DRY
WEATHER EXPECTED TODAY THROUGH WEDNESDAY WITH MOSTLY CLOUDY
WEDNESDAY THROUGH SATURDAY. A SHEAR LINE MOVES DOWN FROM THE
NORTHWEST. GFS KEEPS IT NORTH OF SAIPAN AND ECMWF ALLOWS IT TO SAG
OVER SAIPAN. WENT WITH THE GFS FOR NOW.

&&

.MARINE...
MODELS STILL HAVE NORTHWEST SWELL ARRIVING WEDNESDAY AND KEPT THIS
IN THE FORECAST.
&&

.EASTERN MICRONESIA...
THE LARGE AREA OF MID TO UPPER LEVEL CLOUDINESS EAST OF 150E HAS
DISSIPATED. THIS SEEMS TO FIT THE COLLECTIVE THREE PRIMARY MODELS
THAT I USED...GFS40...ECMWF...AND NOGAPS. THUS HAVE TONED DOWN ALL
THREE SITES TO PARTLY CLOUDY WITH ISOLATED SHOWERS. HOWEVER...THE
JET JUST NORTH POHNPEI HAD ME KEEP SHOWERS IN THE FORECAST FOR
POHNPEI AS I JUST DID NOT THINK IT WAS...THAT...DRY. INCREASED CLOUD
COVER AND POSSIBLY SCATTERED SHOWERS ARE IN THE MODELS FOR THE
WEEKEND...HOWEVER WITH NO DISTINCTIVE SYNOPTIC-SCALE FEATURE...THESE
TRADE WIND SHOWERS ARE HARD TO TIME. THE COMBINED SEAS FORECAST ARE A
BIT EASIER AND SHOW THE LIKELIHOOD OF HIGH SURF ADVISORIES BEING
REQUIRED BY WEDNESDAY FOR MAJURO AND BY LATE WEDNESDAY OR THURSDAY
FOR KOSRAE. SURF ON THE EASTERN FACING REEFS FOR MAJURO COULD
POSSIBLY REACH UP TO 15 FEET BY THURSDAY.

&&

.WESTERN MICRONESIA...
BIGGEST CHANGE HERE WAS FOR THE WEATHER FOR PALAU AS SATELLITE
IMAGERY AND MODELS HAVE PUSHED MOST OF THE SCATTERED SHOWER ACTIVITY
TO THE SOUTHWEST AND HAVE ALSO WEAKENED THE ACTIVITY WITHIN THE
EQUATORIAL TROUGH. FORECASTS FOR YAP AND CHUUK REMAIN CLOSE TO THE
PREVIOUS RUN. HOWEVER...LOOKS LIKE CHUUK MAY BEGIN TO FEEL THE
EFFECTS OF THE TRADE-WIND DISTURBANCE DISCUSSED ABOVE BY SATURDAY.
AS DISCUSSED IN THE PREVIOUS FORECAST...A HIGH SURF ADVISORY FOR THE
NORTH FACING COASTS OF KOROR AND YAP MAY BE REQUIRED BY THURSDAY OR
FRIDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/EDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.